Suporte » Multisites » Multisite para versão 2.3.0

  • Resolvido Ricardo

    (@rcarreri)


    Andei pesquisando e achei alguns plugins que fazem o multisite, porem não obtive exito com a versão 2.3.0.

    Será que alguém pode me ajudar com isso, pois quero testar para ver se é o que realmente preciso para meu portal do wordpress.

Visualizando 1 resposta (de um total de 1)
  • Esta versão não tem multsite, nesta época se usado o WordPress MU, então não tem como ativar multsite nesta versão.

    Outra coisa é que não se deve usar versões antigas, deve sempre estar se atualizando para a versão mais nova ou a mais recente possível que não esteja lhe causando problemas.

Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Multisite para versão 2.3.0’ está fechado para novas respostas.